<?php
/*
'**************************************************************************************************
' 软件名称: 搜一次 Content Management System
' 版本编号: Version 1.X
' 官方网站: http://www.syccms.com
' 官方论坛：http://bbs.syccms.com
' 版权所有: 搜一次运营团队
' 法律顾问: 杭州市元茂律师事务所 严飞律师
' 郑重声明:
'    1、任何个人或组织不得在未经授权的情况下删除、修改、拷贝本软件及其他副本上一切关于版权的信息；
'    2、搜一次网络事业部保留此软件的法律追究权利
'**************************************************************************************************
*/
include ("include/label.php");

if(S_IsCache==1 && file_exists("index.html")){
	header("Location:index.html");
}

elseif(S_Webmode==1 or !file_exists("index.html")){
	  //缓存区
	  $cache_id ='index_';
	  if(!($cache_opt->start($cache_id))){
		   echo GetTemp("index.html",0);	
		  $cache_opt->end();
	  }
	}
include(_SYC_ROOT_.'include/cron.php');
?>